Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Create a contact group (flat)

seller_id is required in the body.

POST/contact_groups
Authorization
AuthorizationBearer token (JWT) · headerrequired
Request body
requiredapplication/json
seller_idintegerrequired
namestringrequired
cart_requirements_list_idinteger
price_list_idinteger
allow_local_pickupboolean
allow_shippingboolean
Responses
201

Contact group created

422

Validation error

Try it
Server
Authorization
Bodyapplication/json
Request
curl -s -X POST \
  -H "Authorization: Bearer $BOLDER_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"seller_id":5,"name":"VIP Customers"}' \
  "https://api.onbolder.com/v2/contact_groups"
Response
Contact group created

Was this page helpful?